#loader-main-page,
#loader-wrapper i {
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px
}

#loader-main-page:after,
#loader-main-page:before {
    content: "";
    position: absolute
}

.chromeframe {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0
}

#loader-wrapper {
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1000;
    position: absolute;
    background: #fff
}

#loader-wrapper i{
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -52px 0 0 -53px;
}

#loader-wrapper i img {
    width: 55px;
    margin-left: 30px;
    margin-top: 17px;
}

#demo-content p {
    left: 50%;
    top: 50%;
    margin: 110px 0 0 -70px;
    position: absolute;
    color: #999;
    font-weight: 400;
    font-family: sans-serif;
    z-index: 1000
}

#loader-main-page {
    display: block;
    position: relative;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3378f2;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite
}

#loader-main-page:before {
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3378f2;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite
}

#loader-main-page:after {
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3378f2;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

#result {
    font-family: helveticaneuemedium;
    font-size: 22px;
}